2018-12-12 19:32 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000054Branch 0.2.1-FINALBugpublic2016-11-23 10:28
ReporterQuix0r 
Assigned ToQuix0r 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000054: Fehlermeldung im Verdoppler
DescriptionHier sollen alle Fehlermeldungen (seitens PHP und debug.log) zum Verdoppler zusammengefasst werden.

Dinge wie z.B. im Ticket 0000053 sind getrennt aufzufuehren, da dies nur Tweaks sind.

Hier gleich die erste Fehlermeldung:
Fatal error: Can't use function return value in write context in /[...]/htdocs/doubler.php on line 149
Additional InformationWeitere Fehlermeldungen wie hier drueber gezeigt bitte als Notiz anhaengen!
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000110

Quix0r (administrator)

Ich hab hierzu gleich die Funktion incrementConfigEntry() so umgeschrieben, dass sie auch andere Werte als 1 auf einen Konfigurationseintrag aufaddieren kann und habe sie gleich verwendet.

Diese sollte dann an allen noch fehlenden Punkten im Script getan werden.

~0000796

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-01-10 19:40 Quix0r New Issue
2009-01-10 19:41 Quix0r Projection none => minor fix
2009-01-10 19:41 Quix0r ETA none => < 1 day
2009-01-10 19:41 Quix0r Fixed in Version => 0.2.1-FINAL
2009-01-10 19:44 Quix0r Description Updated
2009-02-05 21:50 Quix0r Status new => assigned
2009-02-05 21:50 Quix0r Assigned To => Quix0r
2009-02-05 22:03 Quix0r Note Added: 0000110
2009-02-06 01:12 Quix0r Status assigned => resolved
2009-02-06 01:12 Quix0r Resolution open => fixed
2016-11-23 10:28 Quix0r Note Added: 0000796
2016-11-23 10:28 Quix0r Status resolved => closed
+Issue History